Uploaded image for project: 'Beam'
  1. Beam
  2. BEAM-12185 Beam Dependency Update Request: org.jenkins-ci.plugins
  3. BEAM-12186

Beam Dependency Update Request: org.jenkins-ci.plugins:junit

Attach filesAttach ScreenshotAdd voteVotersWatch issueWatchersLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Open
    • Priority: P2
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: dependencies
    • Labels:
      None

      Description

      ------------------------- 2021-04-19 12:35:08.994382 -------------------------

      Please consider upgrading the dependency org.jenkins-ci.plugins:junit.

      The current version is 1.34. The latest version is 1.49

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-04-26 12:33:56.308748 -------------------------

      Please consider upgrading the dependency org.jenkins-ci.plugins:junit.

      The current version is 1.34. The latest version is 1.49

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-05-03 12:32:58.722844 -------------------------

      Please consider upgrading the dependency org.jenkins-ci.plugins:junit.

      The current version is 1.34. The latest version is 1.49

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-05-10 12:33:27.931769 -------------------------

      Please consider upgrading the dependency org.jenkins-ci.plugins:junit.

      The current version is 1.34. The latest version is 1.49

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-05-17 12:33:51.628370 -------------------------

      Please consider upgrading the dependency org.jenkins-ci.plugins:junit.

      The current version is 1.34. The latest version is 1.49

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-05-24 12:32:53.322160 -------------------------

      Please consider upgrading the dependency org.jenkins-ci.plugins:junit.

      The current version is 1.34. The latest version is 1.49

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-05-31 12:34:24.947702 -------------------------

      Please consider upgrading the dependency org.jenkins-ci.plugins:junit.

      The current version is 1.34. The latest version is 1.49

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-06-08 17:34:26.555965 -------------------------

      Please consider upgrading the dependency org.jenkins-ci.plugins:junit.

      The current version is 1.34. The latest version is 1.50

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-06-14 12:38:04.123605 -------------------------

      Please consider upgrading the dependency org.jenkins-ci.plugins:junit.

      The current version is 1.34. The latest version is 1.50

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              BeamJiraBot Beam JIRA Bot

              Dates

              • Created:
                Updated:

                Issue deployment